=== debian/control ===
Source: ros-lunar-nlopt
Section: misc
Priority: extra
Maintainer: Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), libltdl-dev, libtool, libtool-bin, ros-lunar-catkin, ros-lunar-cmake-modules, ros-lunar-mk, ros-lunar-rosbuild, ros-lunar-rospack
Homepage: 
Standards-Version: 3.9.2

Package: ros-lunar-nlopt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: nlopt
